@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

[lang="en"] * {
    font-family: "Poppins", "sans-serif";
    font-size: 15px;
    font-weight: 400;
    color: var(--gray03);
}


/* 국문 fonts */
@font-face {
    font-family: "Noto Sans";
    src: url("../fonts/NotoSansKR-Thin.woff") format("woff");
url("../fonts/NotoSansKR-Thin.woff2") format("woff2");
    font-display: fallback;
    font-weight: 200;
    unicode-range: U+AC00-D7A3;
}

@font-face {
    font-family: "swiper-icons";
    src: url("../fonts/swiper-icons.woff") format("woff");
url("../fonts/swiper-icons.woff2") format("woff2");
    font-display: fallback;
    font-weight: 200;
    unicode-range: U+AC00-D7A3;
}


@font-face {
    font-family: "Noto Sans";
    src: url("../fonts/NotoSansKR-Light.woff") format("woff");
url("../fonts/NotoSansKR-Light.woff2") format("woff2");
    font-display: fallback;
    font-weight: 300;
    unicode-range: U+AC00-D7A3;
}

@font-face {
    font-family: "Noto Sans";
    src: url("../fonts/NotoSansKR-Regular.woff") format("woff");
url("../fonts/NotoSansKR-Regular.woff2") format("woff2");
    font-display: fallback;
    font-weight: 400;
    unicode-range: U+AC00-D7A3;
}

@font-face {
    font-family: "Noto Sans";
    src: url("../fonts/NotoSansKR-Medium.woff") format("woff");
url("../fonts/NotoSansKR-Medium.woff2") format("woff2");
    font-display: fallback;
    font-weight: 500;
    unicode-range: U+AC00-D7A3;
}

@font-face {
    font-family: "Noto Sans";
    src: url("../fonts/NotoSansKR-Bold.woff") format("woff"),
    url("../fonts/NotoSansKR-Bold.woff2") format("woff2");
    font-display: fallback;
    font-weight: 600;
    unicode-range: U+AC00-D7A3;
}

@font-face {
    font-family: "Noto Sans";
    src: url("../fonts/NotoSansKR-Black.woff") format("woff"),
    url("../fonts/NotoSansKR-Black.woff2") format("woff2");
    font-display: fallback;
    font-weight: 700;
    unicode-range: U+AC00-D7A3;
}

/* 영문 전문 폰트 */
@font-face {
    font-family: "Gotham Narrow SSm";
    src: url("../fonts/GothamNarrSSm-XLight_Web.woff2") format("woff2"),
    url("../fonts/GothamNarrSSm-XLight_Web.woff") format("woff");
    font-weight: 200;
    font-style: normal;
    unicode-range: U+0041-005A, U+0061-007A, U+0030-0039, U+0020-002F, U+003A-0040,
    U+005B-0060, U+007B-007E;
}

@font-face {
    font-family: "Gotham Narrow SSm";
    src: url("../fonts/GothamNarrSSm-Light_Web.woff2") format("woff2"),
    url("../fonts/GothamNarrSSm-Light_Web.woff") format("woff");
    font-weight: 300;
    font-style: normal;
    unicode-range: U+0041-005A, U+0061-007A, U+0030-0039, U+0020-002F, U+003A-0040,
    U+005B-0060, U+007B-007E;
}

@font-face {
    font-family: "Gotham Narrow SSm";
    src: url("../fonts/GothamNarrSSm-Book_Web.woff2") format("woff2"),
    url("../fonts/GothamNarrSSm-Book_Web.woff") format("woff");
    font-weight: 400;
    font-style: normal;
    unicode-range: U+0041-005A, U+0061-007A, U+0030-0039, U+0020-002F, U+003A-0040,
    U+005B-0060, U+007B-007E;
}

@font-face {
    font-family: "Gotham Narrow SSm";
    src: url("../fonts/GothamNarrSSm-Medium_Web.woff2") format("woff2"),
    url("../fonts/GothamNarrSSm-Medium_Web.woff") format("woff");
    font-weight: 500;
    font-style: normal;
    unicode-range: U+0041-005A, U+0061-007A, U+0030-0039, U+0020-002F, U+003A-0040,
    U+005B-0060, U+007B-007E;
}

@font-face {
    font-family: "Gotham Narrow SSm";
    src: url("../fonts/GothamNarrSSm-Bold_Web.woff2") format("woff2"),
    url("../fonts/GothamNarrSSm-Bold_Web.woff") format("woff");
    font-weight: 700;
    font-style: normal;
    unicode-range: U+0041-005A, U+0061-007A, U+0030-0039, U+0020-002F, U+003A-0040,
    U+005B-0060, U+007B-007E;
}

@font-face {
    font-family: "Gotham Narrow SSm";
    src: url("../fonts/GothamNarrSSm-Black_Web.woff2") format("woff2"),
    url("../fonts/GothamNarrSSm-Black_Web.woff") format("woff");
    font-weight: 800;
    font-style: normal;
    unicode-range: U+0041-005A, U+0061-007A, U+0030-0039, U+0020-002F, U+003A-0040,
    U+005B-0060, U+007B-007E;
}

.poppins-thin {
    font-weight: 100;
    font-style: normal;
}

.poppins-extralight {
    font-family: "Poppins", sans-serif;
    font-weight: 200;
    font-style: normal;
}

.poppins-light {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.poppins-regular {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.poppins-medium {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.poppins-semibold {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: normal;
}

.poppins-bold {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.poppins-extrabold {
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-style: normal;
}

.poppins-black {
    font-family: "Poppins", sans-serif;
    font-weight: 900;
    font-style: normal;
}
